Bug 60237 - Maintainer update: net/adasockets
Summary: Maintainer update: net/adasockets
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-14 21:30 UTC by Samuel Tardieu
Modified: 2004-01-06 09:48 UTC (History)
0 users

See Also:


Attachments
file.diff (1.32 KB, patch)
2003-12-14 21:30 UTC, Samuel Tardieu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Tardieu 2003-12-14 21:30:17 UTC
The current port for AdaSockets 1.8.3 doesn't compile on FreeBSD. The port
has been updated for AdaSockets 1.8.4.

Fix: Apply the following patch. Also, remove files/patch-constants.c which is
not needed anymore, as well as the files directory.

The patch must be applied in net/adasockets.
Comment 1 Clement Laforet freebsd_committer 2003-12-19 12:53:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

Grab this one.
Comment 2 Clement Laforet freebsd_committer 2004-01-06 09:46:37 UTC
State Changed
From-To: open->closed

Committed, Thanks ! 
I didn't commit docs related changes. 
Feel free to support NOPORTDOCS for next update.